mod-eppd (2.27.0-1~focal+1) focal; urgency=medium

  * Backport for Ubuntu focal

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Nov 2025 12:00:41 +0100

mod-eppd (2.27.0-1) focal; urgency=medium

  * 2.27.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Nov 2025 12:00:40 +0100

mod-eppd (2.27.0~rc1-1) focal; urgency=medium

  * 2.27.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Aug 2025 09:56:46 +0200

mod-eppd (2.26.1-1) focal; urgency=medium

  * 2.26.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2024 11:48:48 +0200

mod-eppd (2.26.1~rc1-1) focal; urgency=medium

  * 2.26.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Apr 2024 17:19:11 +0200

mod-eppd (2.26.0-1) focal; urgency=medium

  * 2.26.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Apr 2024 10:18:47 +0200

mod-eppd (2.26.0~rc1-1) focal; urgency=medium

  * 2.26.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 Apr 2024 15:44:24 +0200

mod-eppd (2.25.0-1) focal; urgency=medium

  * 2.25.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Feb 2024 11:01:36 +0100

mod-eppd (2.25.0~rc4-1) focal; urgency=medium

  * 2.25.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Jan 2024 16:39:40 +0100

mod-eppd (2.25.0~rc3-1) focal; urgency=medium

  * 2.25.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 03 Jan 2024 11:00:23 +0100

mod-eppd (2.25.0~rc2-1) focal; urgency=medium

  * 2.25.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Dec 2023 11:00:23 +0100

mod-eppd (2.25.0~rc1-1) focal; urgency=medium

  * 2.25.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Dec 2023 15:21:52 +0100

mod-eppd (2.24.1-1) focal; urgency=medium

  * 2.24.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 May 2023 12:57:32 +0200

mod-eppd (2.24.0-1) focal; urgency=medium

  * 2.24.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 May 2023 13:17:13 +0200

mod-eppd (2.23.0-1) focal; urgency=medium

  * 2.23.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 Apr 2023 11:01:01 +0200

mod-eppd (2.22.0-2) focal; urgency=medium

  * relax fred-idl BDep, it's controlled by dependencies.txt anyway

 -- Fred Builder <fred.builder@nic.cz>  Thu, 02 Mar 2023 16:37:05 +0100

mod-eppd (2.22.0-1) xenial; urgency=medium

  * 2.22.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Sep 2022 13:06:35 +0200

mod-eppd (2.22.0~rc1-1) xenial; urgency=medium

  * 2.22.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Sep 2022 12:01:25 +0200

mod-eppd (2.21.1-1) xenial; urgency=medium

  * 2.21.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 27 Oct 2021 12:01:09 +0200

mod-eppd (2.21.1~rc1-1) xenial; urgency=medium

  * 2.21.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 27 Oct 2021 11:01:12 +0200

mod-eppd (2.21.0-1) xenial; urgency=medium

  * 2.21.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Oct 2021 19:01:10 +0200

mod-eppd (2.21.0~rc7-1) xenial; urgency=medium

  * 2.21.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Oct 2021 19:01:09 +0200

mod-eppd (2.21.0~rc6-1) xenial; urgency=medium

  * 2.21.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 09 Sep 2021 10:51:15 +0200

mod-eppd (2.21.0~rc5-1) xenial; urgency=medium

  * 2.21.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 30 Jun 2021 16:58:24 +0200

mod-eppd (2.21.0~rc4-1) xenial; urgency=medium

  * 2.21.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 09 Jun 2021 12:01:09 +0200

mod-eppd (2.21.0~rc3-1) xenial; urgency=medium

  * 2.21.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 May 2021 12:56:28 +0200

mod-eppd (2.21.0~rc2-1) xenial; urgency=medium

  * 2.21.0~rc2: Import new upstream version
  * Update patches for the current version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 May 2021 11:26:10 +0200

mod-eppd (2.21.0~rc1-1) xenial; urgency=medium

  * 2.21.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 May 2021 11:26:09 +0200

mod-eppd (2.20.2-1) xenial; urgency=medium

  * 2.20.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Dec 2020 18:07:56 +0100

mod-eppd (2.20.2~rc1-1) xenial; urgency=medium

  * 2.20.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Dec 2020 17:05:31 +0100

mod-eppd (2.20.1-2) focal; urgency=medium

  * Relax fred-idl version on focal

 -- Fred Builder <fred.builder@nic.cz>  Wed, 23 Sep 2020 13:47:19 +0200

mod-eppd (2.20.1-1) xenial; urgency=medium

  * 2.20.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Dec 2019 15:14:16 +0100

mod-eppd (2.20.1~rc1-1) xenial; urgency=medium

  * 2.20.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Nov 2019 18:11:28 +0100

mod-eppd (2.20.0-1) xenial; urgency=medium

  * 2.20.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2019 21:49:02 +0200

mod-eppd (2.20.0~rc2-1) xenial; urgency=medium

  * 2.20.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2019 16:02:35 +0200

mod-eppd (2.20.0~rc1-2) xenial; urgency=medium

  * Use cmake instead of autotoools
  * Update debian/

 -- Fred Builder <fred.builder@nic.cz>  Thu, 28 Mar 2019 17:57:31 +0100

mod-eppd (2.20.0~rc1-1) xenial; urgency=medium

  * 2.20.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Mar 2019 11:41:48 +0100

mod-eppd (2.19.0-2) xenial; urgency=medium

  * Update the default apache2 configuration in line with
    conf/02-fred-mod-eppd-apache.conf.in

 -- Fred Builder <fred.builder@nic.cz>  Fri, 15 Feb 2019 13:21:29 +0100

mod-eppd (2.19.0-1) xenial; urgency=medium

  * 2.19.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jan 2019 16:35:11 +0100

mod-eppd (2.19.0~rc9-1) xenial; urgency=medium

  * 2.19.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jan 2019 16:00:31 +0100

mod-eppd (2.19.0~rc8-1) xenial; urgency=medium

  * 2.19.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Nov 2018 11:02:48 +0100

mod-eppd (2.19.0~rc7-1) xenial; urgency=medium

  * 2.19.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Nov 2018 12:02:16 +0100

mod-eppd (2.19.0~rc6-1) xenial; urgency=medium

  * 2.19.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Oct 2018 18:00:31 +0200

mod-eppd (2.19.0~rc5-1) xenial; urgency=medium

  * 2.19.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 Oct 2018 09:34:36 +0200

mod-eppd (2.19.0~rc4-1) xenial; urgency=medium

  * 2.19.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Sep 2018 00:03:46 +0200

mod-eppd (2.19.0~rc3-1) xenial; urgency=medium

  * 2.19.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Sep 2018 03:24:26 +0200

mod-eppd (2.19.0~rc2-1) xenial; urgency=medium

  * 2.19.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Sep 2018 10:29:10 +0200

mod-eppd (2.19.0~rc1-2) xenial; urgency=medium

  * Do not preinstall OmniOrb 4.1 in default.fb

 -- Fred Builder <fred.builder@nic.cz>  Tue, 04 Sep 2018 16:43:46 +0200

mod-eppd (2.19.0~rc1-1) xenial; urgency=medium

  * 2.19.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 17 Aug 2018 14:53:35 +0200

mod-eppd (2.19.0~rc0-0) UNRELEASED; urgency=medium

  * BDep on fred-idl 2.33

 -- Fred Builder <fred.builder@nic.cz>  Thu, 16 Aug 2018 18:33:29 +0200

mod-eppd (2.18.0-1ubuntu1) bionic; urgency=medium

  * Drop pkg-create-dbgsym BDep, not needed on bionic

 -- Fred Builder <fred.builder@nic.cz>  Thu, 16 Aug 2018 18:24:37 +0200

mod-eppd (2.18.0-1) xenial; urgency=medium

  * 2.18.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 21 May 2018 13:05:55 +0200

mod-eppd (2.18.0~rc4-2) xenial; urgency=medium

  * BDep on fred-idl 2.32+

 -- Fred Builder <fred.builder@nic.cz>  Mon, 07 May 2018 15:26:25 +0200

mod-eppd (2.18.0~rc4-1) xenial; urgency=medium

  * 2.18.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 07 May 2018 14:02:36 +0200

mod-eppd (2.18.0~rc3-1) xenial; urgency=medium

  * 2.18.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 24 Apr 2018 13:17:52 +0200

mod-eppd (2.18.0~rc2-1) xenial; urgency=medium

  * 2.18.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 Apr 2018 13:01:48 +0200

mod-eppd (2.18.0~rc1-1) xenial; urgency=medium

  * 2.18.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 Apr 2018 13:01:47 +0200

mod-eppd (2.17.0-1) xenial; urgency=medium

  * 2.17.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 08 Mar 2018 17:01:21 +0100

mod-eppd (2.17.0~rc1-1) xenial; urgency=medium

  * 2.17.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Feb 2018 16:46:17 +0100

mod-eppd (2.16.0-1) xenial; urgency=medium

  * 2.16.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 05 Feb 2018 12:00:41 +0100

mod-eppd (2.16.0~rc4-1) xenial; urgency=medium

  * 2.16.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Jan 2018 12:00:42 +0100

mod-eppd (2.16.0~rc3-1) xenial; urgency=medium

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 16 Jan 2018 09:44:40 +0100

mod-eppd (2.16.0~rc2-1) xenial; urgency=medium

  * 2.16.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 10 Jan 2018 17:00:39 +0100

mod-eppd (2.16.0~rc1-1) xenial; urgency=medium

  * 2.16.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Jan 2018 16:12:35 +0100

mod-eppd (2.15.1~rc1-1) xenial; urgency=medium

  * 2.15.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Nov 2017 11:43:56 +0000

mod-eppd (2.15.0-1) xenial; urgency=medium

  * 2.15.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Nov 2017 15:01:50 +0000

mod-eppd (2.15.0~rc8-1) xenial; urgency=medium

  * 2.15.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Nov 2017 15:32:55 +0000

mod-eppd (2.15.0~rc7-1) xenial; urgency=medium

  * 2.15.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Nov 2017 15:32:54 +0000

mod-eppd (2.15.0~rc6-1ubuntu1) UNRELEASED; urgency=medium

  * Use configure option --with-idldir instead of --with-idl
    Apparently, the name was changed 10 years ago, heh.
  * Add EPPcontactMailingAddressExtension to default config

 -- Fred Builder <fred.builder@nic.cz>  Mon, 13 Nov 2017 15:18:46 +0000

mod-eppd (2.15.0~rc6-1) xenial; urgency=medium

  * 2.15.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Nov 2017 13:37:31 +0000

mod-eppd (2.15.0~rc5-1) xenial; urgency=medium

  * 2.15.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Nov 2017 13:37:30 +0000

mod-eppd (2.15.0~rc4-4) xenial; urgency=medium

  * Assorted package tweaks:
    * Fix Depends: line in eppd.load
    * Correct Section: in doc-base
    * Put back --fail-missing in dh_install

 -- Fred Builder <fred.builder@nic.cz>  Fri, 03 Nov 2017 09:42:04 +0100

mod-eppd (2.15.0~rc4-3) xenial; urgency=medium

  * Bump fred-idl dependenccy to 2.28
  * Add OpenSSL exception to debian/copyright
    * the change of COPYING should follow shortly
  * Split docs to their own package
  * no-op the post* scripts and rely on dh-apache2 instead

 -- Fred Builder <fred.builder@nic.cz>  Thu, 02 Nov 2017 13:13:50 +0100

mod-eppd (2.15.0~rc4-2) xenial; urgency=medium

  * Modernize rules
    * The old way was somehow broken on xenial builder
    * Move to debhelper and dh-autoreconf

 -- Fred Builder <fred.builder@nic.cz>  Thu, 02 Nov 2017 10:28:39 +0100

mod-eppd (2.15.0~rc4-1) xenial; urgency=medium

  * 2.15.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Nov 2017 18:51:20 +0100

mod-eppd (2.15.0~rc3-1) xenial; urgency=medium

  * 2.15.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 01 Nov 2017 18:51:19 +0100

mod-eppd (2.15.0~rc2-1) xenial; urgency=medium

  * 2.15.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 Sep 2017 15:00:33 +0200

mod-eppd (2.15.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.2: Import new upstream version
  * 2.15.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Sep 2017 01:01:04 +0200

mod-eppd (2.14.2~rc1-1) UNRELEASED; urgency=low

  * 2.14.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Sep 2016 12:00:55 +0200

mod-eppd (2.14.1-2) UNRELEASED; urgency=low

  * Update BDeps for xenial

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 23 May 2016 14:30:58 +0200

mod-eppd (2.14.1-1) UNRELEASED; urgency=low

  * 2.14.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 24 Mar 2016 18:05:21 +0100

mod-eppd (2.14.1~rc1-1) UNRELEASED; urgency=low

  * 2.14.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Mar 2016 01:13:12 +0100

mod-eppd (2.14.0-2) UNRELEASED; urgency=low

  * Update deps for trusty

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 29 Jan 2015 17:37:26 +0100

mod-eppd (2.14.0-1) UNRELEASED; urgency=low

  * 2.14.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jul 2014 18:06:42 +0200

mod-eppd (2.14.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Jun 2014 19:32:34 +0200

mod-eppd (2.13.0-1) UNRELEASED; urgency=low

  * 2.13.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 26 Feb 2014 17:45:23 +0100

mod-eppd (2.13.0~rc1-2) UNRELEASED; urgency=low

  * Depend on fred-idl 2.16+

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 12 Nov 2013 14:45:32 +0100

mod-eppd (2.13.0~rc1-1) UNRELEASED; urgency=low

  * 2.13.0~rc1: Import new upstream version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 12 Nov 2013 14:38:46 +0100

mod-eppd (2.12.0~rc1-2) UNRELEASED; urgency=low

  * Set fred-idl upper limit to 2.15

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 20 Aug 2013 11:30:39 +0200

mod-eppd (2.12.0~rc1-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * 2.12.0~rc1: Import new upstream version

  [ Jaroslav Benkovský ]
  * Depend on fred-idl >= 2.14

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 02 Apr 2013 18:05:37 +0200

mod-eppd (2.11.0~rc1-3ubuntu2) UNRELEASED; urgency=low

  * Link fred-mod-eppd to libapache2-mod-eppd/schemas, needed by fred-
    client

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 29 Mar 2013 17:24:30 +0100

mod-eppd (2.11.0~rc1-3ubuntu1) UNRELEASED; urgency=low

  * Specify source package format

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 28 Mar 2013 19:14:29 +0100

mod-eppd (2.11.0~rc1-3) UNRELEASED; urgency=low

  * a2enmod ssl in postinstall

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 20 Mar 2013 18:25:05 +0100

mod-eppd (2.11.0~rc1-2) UNRELEASED; urgency=low

  * Add postinst postrm scripts
  * Add a default EPP server site for apache2
  * Don't delete the SSL certs

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 19 Mar 2013 18:25:03 +0100

mod-eppd (2.11.0~rc1-1ubuntu2) UNRELEASED; urgency=low

  * Create dbg package

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 01 Feb 2013 14:41:58 +0100

mod-eppd (2.11.0~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Bump fred-idl dependency to 2.13

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 21 Nov 2012 15:13:02 +0100

mod-eppd (2.11.0~rc1-1) UNRELEASED; urgency=low

  * 2.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Nov 2012 13:03:41 +0100

mod-eppd (2.10.0~rc1-1) UNRELEASED; urgency=low

  * 2.10.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Sep 2012 14:41:07 +0200

mod-eppd (2.9.0~rc2-1ubuntu1) UNRELEASED; urgency=low

  * Bump required fred-idl version to 2.12+

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 07 Sep 2012 12:59:59 +0200

mod-eppd (2.9.0~rc2-1) UNRELEASED; urgency=low

  * 2.9.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 May 2012 18:00:38 +0200

mod-eppd (2.9.0~rc1-1) UNRELEASED; urgency=low

  * 2.9.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 18 May 2012 12:20:49 +0200

mod-eppd (2.7.0-2) UNRELEASED; urgency=low

  * Bumped fred-idl dep

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 18 Oct 2011 16:14:52 +0200

mod-eppd (2.7.0-1) UNRELEASED; urgency=low

  * 2.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Oct 2011 16:08:17 +0200

mod-eppd (2.6.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 26 Sep 2011 17:31:13 +0200

mod-eppd (2.6.0-1) UNRELEASED; urgency=low

  * 2.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Jul 2011 17:41:16 +0200

mod-eppd (2.5.1-1ubuntu1) UNRELEASED; urgency=low

  * fred-idl version adjusted

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 04 Jul 2011 17:33:33 +0200

mod-eppd (2.5.1-1) UNRELEASED; urgency=low

  * 2.5.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jun 2011 03:18:05 +0200

mod-eppd (2.5.0-1ubuntu1) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 01 Jun 2011 11:08:46 +0200

mod-eppd (2.5.0-1) UNRELEASED; urgency=low

  * 2.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 23 May 2011 21:00:23 +0200

mod-eppd (2.4.4-1) UNRELEASED; urgency=low

  * 2.4.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 23 Mar 2011 12:03:02 +0100

mod-eppd (2.4.3-1) UNRELEASED; urgency=low

  * 2.4.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Mar 2011 15:50:19 +0100

mod-eppd (2.4.2-1) UNRELEASED; urgency=low

  * 2.4.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Mar 2011 15:33:29 +0100

mod-eppd (2.4.1-1) UNRELEASED; urgency=low

  * 2.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 14 Mar 2011 14:54:29 +0100

mod-eppd (2.4.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Wed, 02 Mar 2011 10:42:27 +0100

mod-eppd (2.4.0-1) UNRELEASED; urgency=low

  * 2.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Feb 2011 16:02:20 +0100

mod-eppd (2.3.8-1) UNRELEASED; urgency=low

  * 2.3.8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 13 Dec 2010 17:00:24 +0100

mod-eppd (2.3.7-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 30 Sep 2010 12:20:45 +0200

mod-eppd (2.3.7-1) UNRELEASED; urgency=low

  * 2.3.7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Sep 2010 15:00:44 +0200

mod-eppd (2.3.6-1) UNRELEASED; urgency=low

  * 2.3.6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 06 Aug 2010 15:00:32 +0200

mod-eppd (2.3.5-1) UNRELEASED; urgency=low

  * 2.3.5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Jul 2010 17:09:27 +0200

mod-eppd (2.3.4-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * 2.3.4: Import new upstream version

  [ Jaroslav Benkovský ]
  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 02 Jul 2010 10:18:28 +0200

mod-eppd (2.3.3-3) UNRELEASED; urgency=low

  * Version bump top work around obstinate debarchiver

 -- Fred-Builder <jaroslav.benkovsky@nic.cz>  Mon, 24 May 2010 17:48:29 +0200

mod-eppd (2.3.3-2) UNRELEASED; urgency=low

  * Install Apache virtual host config

 -- Fred-Builder <jaroslav.benkovsky@nic.cz>  Mon, 24 May 2010 16:29:14 +0200

mod-eppd (2.3.3-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 May 2010 13:12:55 +0200

mod-eppd (2.3.2-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Mar 2010 15:03:08 +0100

mod-eppd (2.3.1-1) UNRELEASED; urgency=low

  [ CZ.NIC Archive Sign Key ]
  * New Upstream Version

  [ Jaroslav Benkovský ]
  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 25 Feb 2010 16:35:17 +0100

mod-eppd (2.3.0-2) UNRELEASED; urgency=low

  * Added dependency on libtool

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Sat, 20 Feb 2010 12:32:21 +0100

mod-eppd (2.3.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Feb 2010 20:02:11 +0100

mod-eppd (2.2.0-2) UNRELEASED; urgency=low

  * Bumped required fred-idl version

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 08 Jan 2010 18:33:54 +0100

mod-eppd (2.2.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 08 Jan 2010 17:52:28 +0100

mod-eppd (2.1.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 May 2009 14:07:23 +0200

mod-eppd (2.1.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2008 09:37:28 +0200

mod-eppd (2.0.2-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Sep 2008 09:48:25 +0200

mod-eppd (2.0.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 19 Sep 2008 16:36:48 +0200

mod-eppd (2.0.0-1) UNRELEASED; urgency=low

  * New upstream release - FRED 2.0, now comes with DNSSEC support

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Aug 2008 15:33:19 +0200

mod-eppd (1.7.0-1) UNRELEASED; urgency=low

  [ Ondřej Surý ]
  * New upstream version.
  * Change maintainer address

  [ CZ.NIC Archive Sign Key ]
  * Change maintainer address again
  * s/auto-sign-key/archive-sign-key/

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Jul 2008 15:39:41 +0200

mod-eppd (1.6.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondrej Sury <ondrej@debian.org>  Tue, 25 Mar 2008 16:36:02 +0100

mod-eppd (1.6.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Feb 2008 18:30:53 +0100

mod-eppd (1.5.1-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Nov 2007 12:10:48 +0100

mod-eppd (1.5.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Sep 2007 11:10:35 +0200

mod-eppd (1.4.4-1) UNRELEASED; urgency=low

  * New upstream release.
  * Build depend on fred-idl (>= 1.6.2) and use it for build.
  * Remove eppd.conf

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Sep 2007 12:21:43 +0200

mod-eppd (1.4.3-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Wed,  1 Aug 2007 09:21:08 +0200

mod-eppd (1.4.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jul 2007 16:23:38 +0200

mod-eppd (1.4.1-1) UNRELEASED; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Jun 2007 14:03:50 +0200

mod-eppd (1.4.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jun 2007 10:08:58 +0200

mod-eppd (1.3.2-1) UNRELEASED; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 May 2007 10:50:10 +0200

mod-eppd (1.3.1-2) UNRELEASED; urgency=low

  * Updated schema version to all-1.2.xsd

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 May 2007 18:26:17 +0200

mod-eppd (1.3.1-1) UNRELEASED; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 May 2007 18:12:26 +0200

mod-eppd (1.3.0-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Mar 2007 17:48:37 +0100

mod-eppd (1.2.1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue,  9 Aug 2005 14:18:38 +0200

